WordPress.org

Support

Support » Themes and Templates » Matala » [Resolved] Error when activating Matala theme

[Resolved] Error when activating Matala theme

  • Hi,

    I am pretty new to WP, and now I got stuck…
    I hope you guys can help me with this one. I searched wherever I could, but was not able to find a solution for my problem.

    I installed wordpress on my website, but when trying to activate the MATALA theme, I get a couple of errors:
    ***************************************************
    Notice: add_custom_background is deprecated since version 3.4! Use add_theme_support( ‘custom-background’, $args ) instead. in /var/www/g40169/ikigai.nl/HTML/wp-includes/functions.php on line 2839

    Notice: add_custom_image_header is deprecated since version 3.4! Use add_theme_support( ‘custom-header’, $args ) instead. in /var/www/g40169/ikigai.nl/HTML/wp-includes/functions.php on line 2839

    Notice: add_contextual_help is deprecated since version 3.3! Use get_current_screen()->add_help_tab() instead. in /var/www/g40169/ikigai.nl/HTML/wp-includes/functions.php on line 2839

    Warning: Cannot modify header information – headers already sent by (output started at /var/www/g40169/ikigai.nl/HTML/wp-includes/functions.php:2839) in /var/www/g40169/ikigai.nl/HTML/wp-includes/option.php on line 568

    Warning: Cannot modify header information – headers already sent by (output started at /var/www/g40169/ikigai.nl/HTML/wp-includes/functions.php:2839) in /var/www/g40169/ikigai.nl/HTML/wp-includes/option.php on line 569
    ***************************************************
    When I look in the file mentioned (functions.php) I cannot find the mentioned functions ( ( e.g. add_custom_background ).

    Should I use a lower version of WP, or can this be fixed?

    Your help would be highly appreciated.

    Regards,

    Cyrus

Viewing 2 replies - 1 through 2 (of 2 total)
  • esmi

    @esmi

    Forum Moderator

    I’d suggest that you consider using another theme.

    The person I am creating the site for, really wants this theme, so no choice there.

    I downloaded WP 3.2.1 and re-installed.
    When activating the Matala theme, everything worked just fine.

    But I still wonder why it is giving these messages, even though the specified strings are NOT in the functions.php file…

    C

Viewing 2 replies - 1 through 2 (of 2 total)
  • The topic ‘[Resolved] Error when activating Matala theme’ is closed to new replies.
Skip to toolbar